require("model2")
function Init()
end
function Frame()
Romset_PatchDWord(ROMBASE,0x18610,0xa000000)--no flash screen (by_egregiousguy)
local gameState = I960_ReadByte(0x51EE14)
 if gameState==0x2
 then
Model2_SetWideScreen(0)
Model2_SetStretchBLow(0)
Model2_SetStretchBHigh(0)
else
Model2_SetWideScreen(1)
Model2_SetStretchBLow(1)
Model2_SetStretchBHigh(1)
end
end
